p {
	font-size:0.75em;
	line-height:1.5em;
	color:#000000;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	}

.texts {
	font-size: 0.7em;
	line-height: 2em;
	color: #000000;
	}

div.menu1 {
	margin-bottom:10px;
	}

.menu3 {
	font-size: 0.8em;
	line-height: 1.5em;
	}

.menu3 a:link {
	color: #ffffff;
	text-decoration: none;
	}

.menu3 a:visited {
	color: #ffffff;
	text-decoration: none;
	}
.menu3box {  margin-right: 18px}

.menu4 {
	font-size: 0.75em;
	text-align:left;
	}

.menu4 a:link {
	color: #000000;
	text-decoration: none;
	}

.menu4 a:visited {
	color: #000000;
	text-decoration: none;
	}

div.book {
	margin-top:25px;
	margin-bottom:25px;
	}

p.bookttl2 {
	font-size: 0.65em;
	color: #000000;
	margin-top: 0px;
	}

.bookttl {
	font-size: 0.8em;
	line-height: 1em;
	color: #000000;
	margin-top:5px;
	margin-bottom:5px;
	text-align: center;
	font-weight: bold;

	}

p.book img {
	margin-top: 10px;
	}

p.bookexp {
	font-size: 0.65em;
	line-height: 3em;
	color: #000000;
	margin-top: 0px;
	}

p.bookexp a:link {
	color: #000000;
	text-decoration: none
	}

p.bookexp a:visited {
	color: #000000;
	text-decoration: none;
	}

div.mainbox {
	margin-top:25px;
	margin-bottom:25px;
	border-width:0px 0px 2px 5px;
	border-style:solid;
	border-color:#ec9a00;
	background-color:#fffce5;
	padding:8px 8px 8px 8px;
	}

h1 {
	font-size:1.2em;
	color:#e8850a;
	margin-top:0px;
	margin-bottom:0px;
	text-align:center;
	font-weight: bold;
	}

h2 {
	font-size:0.85em;
	color:#000000;
	margin-top:0px;
	margin-bottom:0px;
	line-height:1.8em;
	text-align:left;
	font-weight: bold;
	}

h2 a:link {
	color: #000000;
	text-decoration: none;
	}

h2 a:visited {
	color: #000000;
	text-decoration: none;
	}

div.news {
	margin-top:0px;
	}

p.red {
	padding-left:5px;
	margin-bottom:5px;
	background-color:#dfdfdf;
	border-width:0px 0px 0px 5px;
	border-style:solid;
	border-color:#cb0028;
	font-size:0.8em;
	color:#cb0028;
	line-height:1.5em;
	text-align:left;
	font-weight: bold;
	}

p.green {
	margin-top:20px;
	margin-bottom:5px;
	padding-left:5px;
	background-color:#e1efe1;
	border-width:0px 0px 0px 5px;
	border-style:solid;
	border-color:#41ab68;
	font-size:0.8em;
	color:#000000;
	line-height:1.5em;
	text-align:left;
	font-weight: bold;
	}

p.blue {
	margin-top:20px;
	margin-bottom:5px;
	padding-left:5px;
	background-color:#dff0fa;
	border-width:0px 0px 0px 5px;
	border-style:solid;
	border-color:#41b0e6;
	font-size:0.8em;
	color:#000000;
	line-height:1.5em;
	text-align:left;
	font-weight: bold;
	}

div.block-news {
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	}

p.news {
	font-size:0.75em;
	line-height:1.5em;
	color: #000000;
	margin-bottom: 4px;
	margin-left: 17px;
	margin-right: 10px;
	text-indent: -15px;
	}

.news span {
	font-weight:bold;
	}

img.mark {
	margin-right: 5px;
	}

address {
	text-align:center;
	font-size:0.625em;
	letter-spacing:0.05em;
	font-style:normal;
	color:#000000;
	margin-top:30px;
	padding-top:10px;
	margin-bottom:10px;
	border-width:3px 0px 0px 0px;
	border-style:solid;
	border-color:#c9d0e7;
	}

address a {
	color:#000000;
	text-decoration:none;
	}
	
.hand {  margin-bottom: 8px; margin-top: 8px; font-size: 0.85em; font-weight: bold}
.hand a:link {
	color: #000000;
	text-decoration: none;
	}

.hand a:visited {
	color: #000000;
	text-decoration: none;
	}
.handimg {  margin-bottom: -2px}
.blue2 {
	padding-left:0px;
	margin-bottom:0px;
	background-color:#41b0e6;
	border-width:0px 0px 0px 0px;
	border-style:solid;
	border-color:;
	font-size:0.8em;
	color:#000000;
	line-height:1.5em;
	text-align:right;
	font-weight: bold;
	}
.title {
	font-size:43px;
	color:#CC0000;
	text-align:center;
	}
.lead{
	font-size:18px;
	color:#004F96;
	font-weight:bold;
	}
.find{
	font-size:15px;
	line-height:25px;
	}
	.tenpure{
margin:0px 0 0px 0;
padding:10px 0 0 19px;}